{
	"303001511_0": "Cute Kohai, Cute Senpai",
	"303001511_1": "\"That's the report done. Now we can finally catch our breath. Good job, you two. You were great out there.\"",
	"303001511_2": "\"Thanks, you did great, too.\"",
	"303001511_3": "\"We couldn't have done it without you, Chris-senpai.\"",
	"303001511_4": "\"Great work, Yukine. I heard you were phenomenal.\"",
	"303001511_5": "\"Chriiiis-chaaaan! Welcome back! Tell us all about it! How'd it go?!\"",
	"303001511_6": "\"There's not much to tell. That dimwit Doctor led us around in circles till the very end.\"",
	"303001511_7": "\"He wanted us to become pop idols.\"",
	"303001511_8": "\"Yeah, he did.\"",
	"303001511_9": "\"Huh?! Idols?! What crazy chain of events led to that?! Tell me everything!\"",
	"303001511_10": "\"Oh, just shut up already! I'm tired, and I just want some peace and quiet!\"",
	"303001511_11": "\"So, you two! How much longer are you going to follow Chris around?\"",
	"303001511_12": "\"Well, how should I put this... When Chris isn't around, I feel like I'm missing something.\"",
	"303001511_13": "\"Yeah, I feel the same.\"",
	"303001511_14": "\"Uh, oh...\"",
	"303001511_15": "\"Hey! Give them back!\"",
	"303001511_16": "\"Okay, okay, calm down, will you? You're overreacting. It's just the little ones having their fun.\"",
	"303001511_17": "\"You three have become so close now.\"",
	"303001511_18": "\"Well...\"",
	"303001511_19": "\"They're like my cute kohai.\"\\n\"She's like our cute senpai.\"",
	"303001511_20": "\"All this camaraderie is making me pretty jealous.\"",
	"303001511_21": "\"Hey, wait! What do you mean by cute senpai?! Shouldn't it be more like cool, or reliable senpai?!\"",
	"303001511_22": "\"Ahahahaha! You know, I think I kind of see what they mean, Chris-chan!\"",
	"303001511_23": "\"Hehe, you know, I think \"cute\" sums her up perfectly.\"",
	"303001511_24": "\"Okay, for pissing me off, you have to make dinner and clean the bath tub!\"",
	"303001511_25": "\"What?!\"",
	"303001511_26": "\"Wait, isn't it your turn to make dinner, Chris-senpai?\"",
	"303001511_27": "\"I told you, this is punishment for aggravating your senior!\"",
	"303001511_28": "\"Wait, why are you all still acting like you all live together?\"",
	"303001511_29": "\"Ah...\""
}